@import "css1.css";
h1{background-color: red};
#post-title {
	color: violet;
}
.sticky{
	color: green;
}
#menu li {
	color: red;
	list-style-type: square;
}
#menu ul ul > li {
	color: blue;
}
p{
	font-size: 32px;
}
#underline { text-decoration: underline; }
#overline { text-decoration: overline; }
#line-through { text-decoration: line-through; }
#mix {
	text-decoration: underline overline line-through;
}
#text {
  background: blue;
  width: 800px;
  color: white;
  
}
#text p {
  text-indent: 15%;
  text-overflow: clip;
  overfow: hidden;
  white-space: nowrap;
}

#title {
	text-shadow: yellow 2px 3px 4px;
	color: red;
}
#multi-shadow{
	text-shadow: red 2px -1px 3px, blue -2px 1px 2px;
	color: white;
}

#uppercacse {
	text-transform: uppercase;
}
#lowercase {
	text-transform: lowercase;
}
#capitalize {
	text-transform: capitalize;
}

#serif {
	font-family: serif;
}
#sans-serif{
	font-family: sans-serif;
}

#italic{
	font-style: italic;
}
#oblique{
	font-style: oblique;
}


.general {
  background: #333;
  color: #fff;
  padding: 20px;
  margin-bottom: 2em;
}

* {
  margin: 0;
  padding: 0;
}
body {
  width: 960px;
  margin: 0 auto;
  font-family: Helvetica, Arial,sans-serif;
  font-size: 16px;
}

#header {
  background: orange;
  color: white;
  padding: 1em;
}

#content {
  background: #520;
  color: white;
  width: 596px;
  float: left;
  padding: 1em;
}

#sidebar {
  background: pink;
  color: white;
  width: 300px;
  float: right;
  padding: 1em;
}

#footer {
  clear: both;
  background: #666;
  color: white;
  padding: 1em;
}
div {
	padding: 20px 20px 20px 20px;
}

#boxsizing {
  background-color: white;
  color: red;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#header {
  /* Ảnh nền */
  background-image: url('http://www.visitsweden.com/ImageVault/Images/id_1850/scope_0/ImageVaultHandler.aspx');
  /* Kích thước #header */
  width: 940px;
  height: 350px;
  margin: 0 auto; /* Căn giữa trang */
  position: fixed; /* giữ nguyên cho header không di chuyển khi kéo văn bản xuống*/
}

h1 {
  text-align: center;
  color: #1F76CB;
  padding: 15%;
}